/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "Logitech français";
"Logitech U.K. Intl" = "Logitech britannique";
"Logitech German" = "Logitech allemand";
"Logitech Italian" = "Logitech italien";
"Logitech Belgian" = "Logitech belge";
"Logitech Swedish" = "Logitech suédois";
"Logitech Spanish" = "Logitech espagnol";
"Logitech Danish" = "Logitech danois";
"Logitech Portuguese" = "Logitech portugais";
"Logitech Norwegian" = "Logitech norvégien";
"Logitech Finnish" = "Logitech finnois";
"Logitech Swiss French" = "Logitech suisse romand";
"Logitech Swiss German" = "Logitech suisse allemand";
"Logitech Canadian" = "Logitech canadien";
